-- update fac_usrrape_mode naar 3 voor alle AA omgevingen
-- post 2015.1
SET ECHO ON
SET DEFINE ON

UPDATE   fac_setting
   SET   fac_setting_pvalue = 3
 WHERE   fac_setting_name = 'fac_usrrap_mode';

COMMIT;
BEGIN adm.systrackscriptId('$Id$'); END;
/

SPOOL OFF